html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.summarypage-content {
    margin-top: 32px;
    padding-top: 48px;
}
.summarypage-content .page-title {
    color: #4F4F4F;
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 32px;
}
.great-news-box {
    text-align: center;
    padding: 16px 20px;
    line-height: 45px;
    background: url('/images/bg-greatnews-box.png') lightgray center/cover no-repeat;
    background-size: cover;
    border-radius: 5px;
    margin-bottom: 32px;
}
    .great-news-box .box-title {
        color: #0C4B90;
        font-size: 30px;
        font-weight: 700;
    }
        .great-news-box .box-title p {
            color: #4F4F4F;
            font-size: 30px;
            font-weight: 700;
        }
.detail-box-title {
    color: #4F4F4F;
    font-size: 18px;
    margin-bottom: 32px;
}
.detail-box {
    max-width: max-content;
    color: #4F4F4F;
    background: #FFF;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    padding: 16px 20px;
    border-radius: 5px;
    border: 1px solid #416792;
    margin-bottom: 32px;
}
.box-group-wrapper {
    margin-bottom: 32px;
}
.box-group-title {
    color: #4F4F4F;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 24px;
}
.box-group .box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 130px;
    text-align: center;
    padding: 16px 20px;
}
    .box-group .box strong {
        display: block;
        color: #4F4F4F;
        font-size: 18px;
        font-weight: 600;
    }
    .box-group .box span {
        display: block;
        color: rgba(79, 79, 79, 0.96);
        font-size: 14px;
        font-weight: 400;
        line-height: 21px;
    }
    .box-group .box.withImage {
        height: auto;
    }
    .box-group .box.withImage img {
        display: inline-block;
        width: auto;
        height: 50px;
    }
.checkbox-group .box {
    flex-direction: row;
    height: auto;
}

.bottom-section {
    padding-top: 12px;
    margin-bottom: 48px;
    /*border-top: 1px solid #CBCBCB;*/
}
    .bottom-section p {
        color: #4F4F4F;
        font-size: 18px;
        font-weight: 400;
    }

.border {
    border: 1px solid #C9D8E9 !important;
}

/* custom checkbox */
.custom-checkbox {
   
    color: #4F4F4F;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}
    .custom-checkbox label {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .custom-checkbox span{
    display: inline-block;

}
.custom-checkbox .cr {
    display: inline-block;
    position: relative;
    margin-right: 24px;
}
    .custom-checkbox .cr .cr-icon.true {
        position: absolute;
        top: 0;
        left: 0;
    }
.custom-checkbox label input[type="checkbox"] {
    display: none;
}
    .custom-checkbox label input[type="checkbox"] + .cr > .cr-icon.true {
        opacity: 0;
    }
    .custom-checkbox label input[type="checkbox"]:checked + .cr > .cr-icon.true {
        opacity: 1;
    }
    .custom-checkbox label input[type="checkbox"]:disabled + .cr {
        opacity: .5;
    }

@media screen and (max-width: 1199px) {
    .box-group .box strong {
        font-size: 17px;
    }
}

@media screen and (max-width: 1023px) {
    .summarypage-content .page-title {
        font-size: 36px;
    }
    .great-news-box .box-title {
        font-size: 28px;
    }
    .box-group .box strong {
        font-size: 16px;
    }
    .custom-checkbox {
        font-size: 16px;
    }
        .custom-checkbox label input[type="checkbox"] + .cr > .cr-icon {
            width: 25px;
        }
}

@media screen and (max-width: 991px) {
    .summarypage-content {
        margin-top: 100px;
    }
        .summarypage-content .page-title {
            font-size: 34px;
        }
    .detail-box {
        font-size: 16px;
    }
    .detail-box-title {
        font-size: 16px;
    }
    .great-news-box .box-title {
        font-size: 26px;
    }
    .box-group .box {
        padding: 16px 12px;
    }
    .bottom-section p {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .summarypage-content .container {
        max-width: 100%;
        padding: 0 21px;
    }
    .summarypage-content .page-title {
        font-size: 26px;
    }
    .great-news-box {
        line-height: 36px;
        margin-bottom: 24px;
    }
        .great-news-box .box-title {
            font-size: 22px;
        }
        .great-news-box p {
            line-height: 20px;
        }
    .detail-box-title {
        margin-bottom: 24px;
    }
    .detail-box {
        margin-bottom: 24px;
    }
    .custom-checkbox .cr {
        margin-right: 10px;
    }
    .bottom-section {
        padding-top: 24px;
        margin-bottom: 34px;
    }
}

@media screen and (max-width: 575px) {
    .checkbox-group .box {
        justify-content: flex-start;
    }
}


.topBannerContactInfo {
    margin-left: auto !important;
    order: 2;
}

.font-22 {
    font-size:22px;
}


.font-20 {
    font-size:20px;
}

